
/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "1b7-wa-PjN"; */
"1b7-wa-PjN.label" = "Multiple";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove Resolution"; ObjectID = "2BV-In-ewZ"; */
"2BV-In-ewZ.ibExternalAccessibilityDescription" = "Remove Resolution";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Remove the currently selected resolution."; ObjectID = "2BV-In-ewZ"; */
"2BV-In-ewZ.ibExternalAccessibilityHelp" = "Remove the currently selected resolution.";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "38S-R8-6pq"; */
"38S-R8-6pq.title" = "Username:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show thumbnails for desktops."; ObjectID = "3A9-ia-sDR"; */
"3A9-ia-sDR.ibExternalAccessibilityDescription" = "Show thumbnails for desktops.";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Resolution Selected"; ObjectID = "4mE-lA-vLw"; */
"4mE-lA-vLw.ibExternalAccessibilityDescription" = "Resolution Selected";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4mE-lA-vLw"; */
"4mE-lA-vLw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "UI Log Level:"; ObjectID = "6wq-5b-NIO"; */
"6wq-5b-NIO.title" = "UI Log Level:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "72y-QY-imq"; */
"72y-QY-imq.title" = "Height:";

/* Class = "NSButtonCell"; title = "Crash"; ObjectID = "8gD-6a-bm3"; */
"8gD-6a-bm3.title" = "Crash";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "If folder redirection is enabled for Managed Resources or RDP files, redirect this folder:"; ObjectID = "9vi-fc-JEM"; */
"9vi-fc-JEM.ibExternalAccessibilityDescription" = "If folder redirection is enabled for Managed Resources or RDP files, redirect this folder:";

/* Class = "NSTabViewItem"; label = "Gateways"; ObjectID = "Agl-2f-HaE"; */
"Agl-2f-HaE.label" = "Gateways";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add User Account"; ObjectID = "C52-IL-SpW"; */
"C52-IL-SpW.ibExternalAccessibilityDescription" = "Add User Account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Add a new user account."; ObjectID = "C52-IL-SpW"; */
"C52-IL-SpW.ibExternalAccessibilityHelp" = "Add a new user account.";

/* Class = "NSTextFieldCell"; title = "This resolution is known as SVGA"; ObjectID = "Dbu-6B-rpK"; */
"Dbu-6B-rpK.title" = "This resolution is known as SVGA";

/* Class = "NSTabViewItem"; label = "Single"; ObjectID = "E6p-Cz-wda"; */
"E6p-Cz-wda.label" = "Single";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Remove User Account"; ObjectID = "EoG-f3-drP"; */
"EoG-f3-drP.ibExternalAccessibilityDescription" = "Remove User Account";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Removes the currently selected user account."; ObjectID = "EoG-f3-drP"; */
"EoG-f3-drP.ibExternalAccessibilityHelp" = "Removes the currently selected user account.";

/* Class = "NSButtonCell"; title = "Enable optimizations for Microsoft Teams"; ObjectID = "Eur-fm-HD5"; */
"Eur-fm-HD5.title" = "Enable optimizations for Microsoft Teams";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "EvH-6g-afy"; */
"EvH-6g-afy.title" = "Off";

/* Class = "NSButtonCell"; title = "send test telemetry"; ObjectID = "FAT-Oc-JCQ"; */
"FAT-Oc-JCQ.title" = "send test telemetry";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Add Gateway"; ObjectID = "FUd-bH-a2C"; */
"FUd-bH-a2C.ibExternalAccessibilityDescription" = "Add Gateway";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Add a new gateway."; ObjectID = "FUd-bH-a2C"; */
"FUd-bH-a2C.ibExternalAccessibilityHelp" = "Add a new gateway.";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "HiC-Sb-EZS"; */
"HiC-Sb-EZS.label" = "Multiple";

/* Class = "NSMenuItem"; title = "Warning"; ObjectID = "HqE-1U-YCu"; */
"HqE-1U-YCu.title" = "Warning";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Gateway name"; ObjectID = "Hvh-he-no2"; */
"Hvh-he-no2.ibExternalAccessibilityDescription" = "Gateway name";

/* Class = "NSTextFieldCell"; title = "800"; ObjectID = "I6a-fM-vZb"; */
"I6a-fM-vZb.title" = "800";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Add User Account"; ObjectID = "J1l-TB-h2b"; */
"J1l-TB-h2b.ibExternalAccessibilityDescription" = "Add User Account";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "User accounts"; ObjectID = "JK8-IN-qgR"; */
"JK8-IN-qgR.ibExternalAccessibilityDescription" = "User accounts";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "JMJ-li-gJa"; */
"JMJ-li-gJa.title" = "Medium";

/* Class = "NSTextFieldCell"; title = "Click Add (\"+\") to register a custom resolution, or \"Restore Defaults\" to populate the list with some well-known values."; ObjectID = "JeL-wA-m5f"; */
"JeL-wA-m5f.title" = "Click Add (\"+\") to register a custom resolution, or \"Restore Defaults\" to populate the list with some well-known values.";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "JsT-WZ-v52"; */
"JsT-WZ-v52.title" = "Restore Defaults";

/* Class = "NSTextFieldCell"; title = "PC connections can be assigned to a custom group, while the grouping of managed resources is controlled by the workspace publisher."; ObjectID = "KXu-VI-ODr"; */
"KXu-VI-ODr.title" = "PC connections can be assigned to a custom group, while the grouping of managed resources is controlled by the workspace publisher.";

/* Class = "NSButtonCell"; title = "Use system proxy configuration"; ObjectID = "Kkj-vi-1Ao"; */
"Kkj-vi-1Ao.title" = "Use system proxy configuration";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Kyu-Vh-chk"; */
"Kyu-Vh-chk.title" = "Password:";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Delete Gateway"; ObjectID = "L5V-O1-Wky"; */
"L5V-O1-Wky.ibExternalAccessibilityDescription" = "Delete Gateway";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Delete the currently selected gateway."; ObjectID = "L5V-O1-Wky"; */
"L5V-O1-Wky.ibExternalAccessibilityHelp" = "Delete the currently selected gateway.";

/* Class = "NSMenuItem"; title = "Verbose"; ObjectID = "LOC-gY-Anj"; */
"LOC-gY-Anj.title" = "Verbose";

/* Class = "NSButtonCell"; title = "Help improve Remote Desktop"; ObjectID = "MVU-xE-fCt"; */
"MVU-xE-fCt.title" = "Help improve Remote Desktop";

/* Class = "NSTextFieldCell"; title = "This gateway is not used by any PC connections."; ObjectID = "Ngi-JB-bSo"; */
"Ngi-JB-bSo.title" = "This gateway is not used by any PC connections.";

/* Class = "NSTextFieldCell"; title = "No user accounts have been registered. \nClick Add (\"+\") to register a user account."; ObjectID = "Nia-BL-NeW"; */
"Nia-BL-NeW.title" = "No user accounts have been registered. \nClick Add (\"+\") to register a user account.";

/* Class = "NSTextFieldCell"; title = "No Remote Desktop gateways have been registered. \nClick Add (\"+\") to register a gateway."; ObjectID = "OIb-ft-kCa"; */
"OIb-ft-kCa.title" = "No Remote Desktop gateways have been registered. \nClick Add (\"+\") to register a gateway.";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "ORF-5g-HNc"; */
"ORF-5g-HNc.title" = "Width:";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Gateway Selected"; ObjectID = "Osd-Rg-VEb"; */
"Osd-Rg-VEb.ibExternalAccessibilityDescription" = "Gateway Selected";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Osd-Rg-VEb"; */
"Osd-Rg-VEb.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "RdCore Log Level:"; ObjectID = "P30-c5-fbj"; */
"P30-c5-fbj.title" = "RdCore Log Level:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Use Mac shortcuts for Cut, Copy, and Paste. For command X, command C, and command V, use the control key instead of the Windows  key in the remote sessions."; ObjectID = "PjB-QU-G6a"; */
"PjB-QU-G6a.ibExternalAccessibilityDescription" = "Use Mac shortcuts for Cut, Copy, and Paste. For command X, command C, and command V, use the control key instead of the Windows  key in the remote sessions.";

/* Class = "NSTabViewItem"; label = "Zero"; ObjectID = "QhA-YR-OCQ"; */
"QhA-YR-OCQ.label" = "Zero";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Preferences";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "RTu-u4-nHO"; */
"RTu-u4-nHO.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSButtonCell"; title = "Delete Stored Thumbnails"; ObjectID = "TOs-6n-pl7"; */
"TOs-6n-pl7.title" = "Delete Stored Thumbnails";

/* Class = "NSTextFieldCell"; title = "Error Label"; ObjectID = "VE6-9A-ucy"; */
"VE6-9A-ucy.title" = "Error Label";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "VZX-t1-Ow3"; */
"VZX-t1-Ow3.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "VmM-OV-mqp"; */
"VmM-OV-mqp.placeholderString" = "Optional";

/* Class = "NSButtonCell"; title = "Use new WVD Transport"; ObjectID = "VqT-0H-Ex5"; */
"VqT-0H-Ex5.title" = "Use new WVD Transport";

/* Class = "NSTabViewItem"; label = "Single"; ObjectID = "W0M-8I-JBo"; */
"W0M-8I-JBo.label" = "Single";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Remove Group"; ObjectID = "WRx-pL-gvZ"; */
"WRx-pL-gvZ.ibExternalAccessibilityDescription" = "Remove Group";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Removes the currently selected group."; ObjectID = "WRx-pL-gvZ"; */
"WRx-pL-gvZ.ibExternalAccessibilityHelp" = "Removes the currently selected group.";

/* Class = "NSButtonCell"; title = "Use Mac shortcuts for copy, cut, paste and select all, undo, and find"; ObjectID = "WZ8-Av-Zqy"; */
"WZ8-Av-Zqy.title" = "Use Mac shortcuts for copy, cut, paste and select all, undo, and find";

/* Class = "NSTextFieldCell"; title = "Gateway name:"; ObjectID = "Wd9-9c-Dax"; */
"Wd9-9c-Dax.title" = "Gateway name:";

/* Class = "NSButtonCell"; title = "Import render"; ObjectID = "Wu0-D0-TsU"; */
"Wu0-D0-TsU.title" = "Import render";

/* Class = "NSMenuItem"; title = "Add User Account..."; ObjectID = "XEv-CY-bPo"; */
"XEv-CY-bPo.title" = "Add User Account...";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "XJ4-0R-MG1"; */
"XJ4-0R-MG1.title" = "Off";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "XLB-BG-1Ar"; */
"XLB-BG-1Ar.title" = "Error";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "Xln-5Z-BIN"; */
"Xln-5Z-BIN.label" = "General";

/* Class = "NSMenuItem"; title = "Information"; ObjectID = "YZl-RQ-p7D"; */
"YZl-RQ-p7D.title" = "Information";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Add Group"; ObjectID = "YhV-bU-NOj"; */
"YhV-bU-NOj.ibExternalAccessibilityDescription" = "Add Group";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Add a new group."; ObjectID = "YhV-bU-NOj"; */
"YhV-bU-NOj.ibExternalAccessibilityHelp" = "Add a new group.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Optional"; ObjectID = "Zig-eA-DqA"; */
"Zig-eA-DqA.placeholderString" = "Optional";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "Zuf-t9-vNn"; */
"Zuf-t9-vNn.title" = "Debug";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "aLq-Y8-Dyi"; */
"aLq-Y8-Dyi.ibExternalAccessibilityDescription" = "Username";

/* Class = "NSMenuItem"; title = "Verbose"; ObjectID = "alP-kN-bk7"; */
"alP-kN-bk7.title" = "Verbose";

/* Class = "NSTabViewItem"; label = "User Accounts"; ObjectID = "aoe-fm-IO7"; */
"aoe-fm-IO7.label" = "User Accounts";

/* Class = "NSTextFieldCell"; title = "Optimize audio and video streams when connecting to servers that support Teams redirection."; ObjectID = "bFy-fA-6z1"; */
"bFy-fA-6z1.title" = "Optimize audio and video streams when connecting to servers that support Teams redirection.";

/* Class = "NSTextFieldCell"; title = "If folder redirection is enabled for RDP files or managed resources, redirect:"; ObjectID = "bGA-W7-gd8"; */
"bGA-W7-gd8.title" = "If folder redirection is enabled for RDP files or managed resources, redirect:";

/* Class = "NSTextFieldCell"; title = "As the interpolation level is increased, most text and graphics in the remote session will appear smoother, but rendering performance will decrease (if hardware acceleration is disabled)."; ObjectID = "bX2-HY-y4D"; */
"bX2-HY-y4D.title" = "As the interpolation level is increased, most text and graphics in the remote session will appear smoother, but rendering performance will decrease (if hardware acceleration is disabled).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "User Accounts"; ObjectID = "bvU-Rp-8K0"; */
"bvU-Rp-8K0.ibExternalAccessibilityDescription" = "User Accounts";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "The list of user accounts."; ObjectID = "bvU-Rp-8K0"; */
"bvU-Rp-8K0.ibExternalAccessibilityHelp" = "The list of user accounts.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Resolution"; ObjectID = "c8G-Wj-fCQ"; */
"c8G-Wj-fCQ.ibExternalAccessibilityDescription" = "Add Resolution";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Add a new resolution."; ObjectID = "c8G-Wj-fCQ"; */
"c8G-Wj-fCQ.ibExternalAccessibilityHelp" = "Add a new resolution.";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "User Account Selected"; ObjectID = "cQW-er-dlB"; */
"cQW-er-dlB.ibExternalAccessibilityDescription" = "User Account Selected";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cQW-er-dlB"; */
"cQW-er-dlB.title" = "Text Cell";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Add Resolution"; ObjectID = "dA7-EK-Mez"; */
"dA7-EK-Mez.ibExternalAccessibilityDescription" = "Add Resolution";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Add a new resolution."; ObjectID = "dA7-EK-Mez"; */
"dA7-EK-Mez.ibExternalAccessibilityHelp" = "Add a new resolution.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove Gateway"; ObjectID = "daM-mm-9KP"; */
"daM-mm-9KP.ibExternalAccessibilityDescription" = "Remove Gateway";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Remove the currently selected gateway."; ObjectID = "daM-mm-9KP"; */
"daM-mm-9KP.ibExternalAccessibilityHelp" = "Remove the currently selected gateway.";

/* Class = "NSTextFieldCell"; title = "This user account is not used by any PC connections, Gateways or Workspaces."; ObjectID = "diz-UV-vWe"; */
"diz-UV-vWe.title" = "This user account is not used by any PC connections, Gateways or Workspaces.";

/* Class = "NSTextFieldCell"; title = "The selected group contains no PC connections."; ObjectID = "dlg-L4-rrm"; */
"dlg-L4-rrm.title" = "The selected group contains no PC connections.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Gateway"; ObjectID = "flv-CF-D9X"; */
"flv-CF-D9X.ibExternalAccessibilityDescription" = "Add Gateway";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Add a new gateway."; ObjectID = "flv-CF-D9X"; */
"flv-CF-D9X.ibExternalAccessibilityHelp" = "Add a new gateway.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "If folder redirection is enabled for Managed Resources or RDP files, redirect:"; ObjectID = "fpE-Uz-Zs9"; */
"fpE-Uz-Zs9.ibExternalAccessibilityDescription" = "If folder redirection is enabled for Managed Resources or RDP files, redirect:";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Remove Resolution"; ObjectID = "frU-AY-Oxg"; */
"frU-AY-Oxg.ibExternalAccessibilityDescription" = "Remove Resolution";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Remove the currently selected resolution."; ObjectID = "frU-AY-Oxg"; */
"frU-AY-Oxg.ibExternalAccessibilityHelp" = "Remove the currently selected resolution.";

/* Class = "NSTabViewItem"; label = "Zero"; ObjectID = "gOf-dM-5tE"; */
"gOf-dM-5tE.label" = "Zero";

/* Class = "NSButtonCell"; title = "Show thumbnails in the Connection Center"; ObjectID = "gPe-bg-ElF"; */
"gPe-bg-ElF.title" = "Show thumbnails in the Connection Center";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use PC User Account"; ObjectID = "gn6-CA-YeP"; */
"gn6-CA-YeP.ibShadowedIsNilPlaceholder" = "Use PC User Account";

/* Class = "NSTextFieldCell"; title = "User account:"; ObjectID = "hqd-Zg-6ls"; */
"hqd-Zg-6ls.title" = "User account:";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "hs2-H0-Zlo"; */
"hs2-H0-Zlo.title" = "Low";

/* Class = "NSTabViewItem"; label = "Resolutions"; ObjectID = "i47-rK-MZL"; */
"i47-rK-MZL.label" = "Resolutions";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "iWI-p1-Aya"; */
"iWI-p1-Aya.title" = "Debug";

/* Class = "NSTextFieldCell"; title = "Graphics interpolation level:"; ObjectID = "idf-Q1-5Tu"; */
"idf-Q1-5Tu.title" = "Graphics interpolation level:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove User Account"; ObjectID = "jM7-AW-fsK"; */
"jM7-AW-fsK.ibExternalAccessibilityDescription" = "Remove User Account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Remove the currently selected user account."; ObjectID = "jM7-AW-fsK"; */
"jM7-AW-fsK.ibExternalAccessibilityHelp" = "Remove the currently selected user account.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "kbs-RY-gYD"; */
"kbs-RY-gYD.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSMenuItem"; title = "Error"; ObjectID = "kcF-UZ-V47"; */
"kcF-UZ-V47.title" = "Error";

/* Class = "NSMenuItem"; title = "Warning"; ObjectID = "kok-WZ-YvC"; */
"kok-WZ-YvC.title" = "Warning";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "lXQ-5d-JJs"; */
"lXQ-5d-JJs.label" = "Multiple";

/* Class = "NSButtonCell"; title = "Use hardware acceleration when possible."; ObjectID = "lfW-73-uRd"; */
"lfW-73-uRd.title" = "Use hardware acceleration when possible.";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Gateways"; ObjectID = "m6N-8Q-upe"; */
"m6N-8Q-upe.ibExternalAccessibilityDescription" = "Gateways";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "The list of gateways."; ObjectID = "m6N-8Q-upe"; */
"m6N-8Q-upe.ibExternalAccessibilityHelp" = "The list of gateways.";

/* Class = "NSTextFieldCell"; title = "Friendly name:"; ObjectID = "mN4-CJ-jhN"; */
"mN4-CJ-jhN.title" = "Friendly name:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nEx-mA-oec"; */
"nEx-mA-oec.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Help improve Remote Desktop."; ObjectID = "nZ6-ua-7Dr"; */
"nZ6-ua-7Dr.ibExternalAccessibilityDescription" = "Help improve Remote Desktop.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove group"; ObjectID = "nZg-Zs-3ug"; */
"nZg-Zs-3ug.ibExternalAccessibilityDescription" = "Remove group";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Removes a group"; ObjectID = "nZg-Zs-3ug"; */
"nZg-Zs-3ug.ibExternalAccessibilityHelp" = "Removes a group";

/* Class = "NSTextFieldCell"; title = "600"; ObjectID = "nju-Wf-Rln"; */
"nju-Wf-Rln.title" = "600";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "oXV-Ul-REC"; */
"oXV-Ul-REC.title" = "High";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "p2o-pW-hCs"; */
"p2o-pW-hCs.placeholderString" = "Optional";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "pwk-VD-iEE"; */
"pwk-VD-iEE.title" = "Placeholder Item";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "qPP-dn-Aie"; */
"qPP-dn-Aie.title" = "Automatic";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Redirect the selected folder in read-only mode."; ObjectID = "qnP-xW-L3d"; */
"qnP-xW-L3d.ibExternalAccessibilityDescription" = "Redirect the selected folder in read-only mode.";

/* Class = "NSButtonCell"; title = "Redirect as read-only"; ObjectID = "qnP-xW-L3d"; */
"qnP-xW-L3d.title" = "Redirect as read-only";

/* Class = "NSTextFieldCell"; title = "Friendly name:"; ObjectID = "r98-T7-6PC"; */
"r98-T7-6PC.title" = "Friendly name:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "rG5-KC-m59"; */
"rG5-KC-m59.title" = "None";

/* Class = "NSTabViewItem"; label = "Zero"; ObjectID = "rr0-52-04Q"; */
"rr0-52-04Q.label" = "Zero";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Resolutions"; ObjectID = "t3z-gn-Fg1"; */
"t3z-gn-Fg1.ibExternalAccessibilityDescription" = "Resolutions";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "The list of resolutions."; ObjectID = "t3z-gn-Fg1"; */
"t3z-gn-Fg1.ibExternalAccessibilityHelp" = "The list of resolutions.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Graphics interpolation level"; ObjectID = "uWQ-sq-Ye3"; */
"uWQ-sq-Ye3.ibExternalAccessibilityDescription" = "Graphics interpolation level";

/* Class = "NSTabViewItem"; label = "Developer"; ObjectID = "usL-dH-WEo"; */
"usL-dH-WEo.label" = "Developer";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Groups"; ObjectID = "uyJ-Sv-ydY"; */
"uyJ-Sv-ydY.ibExternalAccessibilityDescription" = "Groups";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "The list of groups for your saved connections."; ObjectID = "uyJ-Sv-ydY"; */
"uyJ-Sv-ydY.ibExternalAccessibilityHelp" = "The list of groups for your saved connections.";

/* Class = "NSTabViewItem"; label = "Single"; ObjectID = "vau-mO-Uxj"; */
"vau-mO-Uxj.label" = "Single";

/* Class = "NSMenuItem"; title = "Information"; ObjectID = "xfH-oV-vnD"; */
"xfH-oV-vnD.title" = "Information";

/* Class = "NSTabViewItem"; label = "Groups"; ObjectID = "yq6-MB-fDq"; */
"yq6-MB-fDq.label" = "Groups";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add group"; ObjectID = "zkK-ZT-V1b"; */
"zkK-ZT-V1b.ibExternalAccessibilityDescription" = "Add group";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "adds a new group."; ObjectID = "zkK-ZT-V1b"; */
"zkK-ZT-V1b.ibExternalAccessibilityHelp" = "adds a new group.";
